
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.271
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DEMO_MOBILE_CA_DOTNET_WEB", "DEMO_FULL_CA_DOTNET_WEB\DEMO_MOBILE_CA_DOTNET_WEB.csproj", "{96284B81-A4A9-4101-BEE4-62D2A8AD4D51}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{96284B81-A4A9-4101-BEE4-62D2A8AD4D51}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{96284B81-A4A9-4101-BEE4-62D2A8AD4D51}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{96284B81-A4A9-4101-BEE4-62D2A8AD4D51}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{96284B81-A4A9-4101-BEE4-62D2A8AD4D51}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1144749D-5434-400D-85BA-3027563F9000}
	EndGlobalSection
EndGlobal
